#main_image{width:300px;height:200px;margin-bottom:10px;}
#main_image img{width:300px;height:200px;}
.caption{font-style:italic;color:#887;}
.gallery-block{position:relative;margin:10px auto;width:300px;display:none;}
.gallery_demo_unstyled{width:300px;}
.gallery_demo_unstyled{list-style:none;padding:0;margin:0;}
.gallery_demo_unstyled li{width:90px;height:60px;border:1px solid #eee;margin: 2px 4px;float:left;}
.gallery_demo_unstyled li div .caption{font:italic 0.7em/1.4 georgia,serif;}
